package com.ibiz.core.external.dao.po;

import java.sql.Timestamp;
import java.util.ArrayList;
import java.util.List;
import java.util.Map;
import java.util.HashMap;
import java.math.BigDecimal;

/**
 * 关系型数据实体表[Table] 对象
 */
public interface IORGUSERTable {

    //人员名称
    String getOrgusername();
    void setOrgusername(String orgusername);
    //建立人
    String getCreateman();
    void setCreateman(String createman);
    //建立时间
    Timestamp getCreatedate();
    void setCreatedate(Timestamp createdate);
    //人员标识
    String getOrguserid();
    void setOrguserid(String orguserid);
    //更新时间
    Timestamp getUpdatedate();
    void setUpdatedate(Timestamp updatedate);
    //更新人
    String getUpdateman();
    void setUpdateman(String updateman);
    //机构名称
    String getOrgname();
    void setOrgname(String orgname);
    //机构标识
    String getOrgid();
    void setOrgid(String orgid);
}
